


<h2><a name="projetos" id="projetos">Projetos</a></h2>
<div class="level2">
<blockquote><div class="no">
 <a href="/wiki/doku.php?id=pet:trac_wiki_robopet" class="wikilink2" title="pet:trac_wiki_robopet" rel="nofollow">ROBOPET</a><br/>
 <a href="/wiki/doku.php?id=pet:trac_wiki_roboedu" class="wikilink2" title="pet:trac_wiki_roboedu" rel="nofollow">ROBOEDU</a><br/>
 <a href="/wiki/doku.php?id=pet:trac_wiki_mic" class="wikilink2" title="pet:trac_wiki_mic" rel="nofollow">Museu de Informática e Computação</a><br/>
 <a href="/wiki/doku.php?id=pet:trac_wiki_ppc" class="wikilink2" title="pet:trac_wiki_ppc" rel="nofollow">Programa de Primeiras Ciências</a><br/>
 <a href="/wiki/doku.php?id=pet:trac_wiki_gogoboard" class="wikilink2" title="pet:trac_wiki_gogoboard" rel="nofollow">GogoBoard</a><br/>
 <a href="/wiki/doku.php?id=pet:trac_wiki_nomad" class="wikilink2" title="pet:trac_wiki_nomad" rel="nofollow">Nomade</a><br/>
 <a href="/wiki/doku.php?id=pet:trac_wiki_cursos_promov" class="wikilink2" title="pet:trac_wiki_cursos_promov" rel="nofollow">Cursos</a><br/>
 <a href="/wiki/doku.php?id=pet:trac_wiki_event_promov" class="wikilink2" title="pet:trac_wiki_event_promov" rel="nofollow">Eventos Promovidos </a><br/>
</div></blockquote>

</div>
<!-- SECTION "Projetos" [1-357] -->
<h2><a name="reuniao" id="reuniao">Reunião</a></h2>
<div class="level2">
<blockquote><div class="no">
 <a href="/wiki/doku.php?id=pet:trac_wiki_pauta" class="wikilink2" title="pet:trac_wiki_pauta" rel="nofollow">Pauta</a><br/>
 <a href="/wiki/doku.php?id=pet:trac_wiki_atas" class="wikilink2" title="pet:trac_wiki_atas" rel="nofollow">Atas</a><br/>
 <a href="/wiki/doku.php?id=pet:trac_wiki_pauta_robopet" class="wikilink2" title="pet:trac_wiki_pauta_robopet" rel="nofollow">Pauta RoboPET</a><br/>
 <a href="/wiki/doku.php?id=pet:trac_wiki_interpet" class="wikilink2" title="pet:trac_wiki_interpet" rel="nofollow">Relatórios das reuniões do Interpet</a><br/>
</div></blockquote>

</div>
<!-- SECTION "Reunião" [358-547] -->
<h2><a name="relatorios" id="relatorios">Relatórios</a></h2>
<div class="level2">
<blockquote><div class="no">
 <a href="/wiki/doku.php?id=pet:trac_wiki_rel_mes" class="wikilink2" title="pet:trac_wiki_rel_mes" rel="nofollow">Mês atual</a> - inserir descrição da atividade logo após a realização da mesma. <br/>
 <a href="/wiki/doku.php?id=pet:trac_wiki_relat_anual" class="wikilink2" title="pet:trac_wiki_relat_anual" rel="nofollow">Relatórios Anuais</a><br/>
</div></blockquote>

</div>
<!-- SECTION "Relatórios" [548-731] -->
<h2><a name="planejamentos" id="planejamentos">Planejamentos</a></h2>
<div class="level2">
<blockquote><div class="no">
 <a href="/wiki/doku.php?id=pet:trac_wiki_planprograd" class="wikilink2" title="pet:trac_wiki_planprograd" rel="nofollow">Planejamento Mensal da Prograd</a> - até o dia 20 de cada mês. <br/>
 <a href="/wiki/doku.php?id=pet:trac_wiki_plananuais" class="wikilink2" title="pet:trac_wiki_plananuais" rel="nofollow">Planejamentos Anuais de atividades</a><br/>
</div></blockquote>

</div>
<!-- SECTION "Planejamentos" [732-915] -->
<h2><a name="organizacao_e_controle" id="organizacao_e_controle">Organização e Controle</a></h2>
<div class="level2">
<blockquote><div class="no">
 <a href="/wiki/doku.php?id=pet:trac_wiki_r1" class="wikilink2" title="pet:trac_wiki_r1" rel="nofollow">Recomendações Internas</a><br/>
 <a href="/wiki/doku.php?id=pet:trac_wiki_ent_said" class="wikilink2" title="pet:trac_wiki_ent_said" rel="nofollow">Entrada e Saída de Bolsistas -&amp;gt; O que fazer?</a><br/>
 <a href="/wiki/doku.php?id=pet:trac_wiki_volunts" class="wikilink2" title="pet:trac_wiki_volunts" rel="nofollow">Bolsistas voluntários e colaboradores</a><br/>
 <a href="/wiki/doku.php?id=pet:trac_wiki_hist_relatores" class="wikilink2" title="pet:trac_wiki_hist_relatores" rel="nofollow">Histórico de relatores de atas</a><br/>
 <a href="/wiki/doku.php?id=pet:trac_wiki_pontos_de_falta" class="wikilink2" title="pet:trac_wiki_pontos_de_falta" rel="nofollow">Pontos de Falta</a><br/>
 <a href="/wiki/doku.php?id=pet:trac_wiki_hist_faltas" class="wikilink2" title="pet:trac_wiki_hist_faltas" rel="nofollow">Histórico de Faltas dos Bolsistas</a><br/>
 <a href="/wiki/doku.php?id=pet:trac_wiki_ferias" class="wikilink2" title="pet:trac_wiki_ferias" rel="nofollow">Controle de Férias dos Bolsistas</a><br/>
</div></blockquote>

</div>
<!-- SECTION "Organização e Controle" [916-1375] -->
<h2><a name="diversos" id="diversos">Diversos</a></h2>
<div class="level2">
<blockquote><div class="no">
 <a href="/wiki/doku.php?id=pet:trac_wiki_horarios" class="wikilink2" title="pet:trac_wiki_horarios" rel="nofollow">Horários</a><br/>
 <a href="/wiki/doku.php?id=pet:trac_wiki_contatos" class="wikilink2" title="pet:trac_wiki_contatos" rel="nofollow">Contatos Petianos</a><br/>
 <a href="/wiki/doku.php?id=pet:trac_wiki_dados" class="wikilink2" title="pet:trac_wiki_dados" rel="nofollow">Dados dos Petianos (RG/CPF/Cartão)</a><br/>
 <a href="/wiki/doku.php?id=pet:trac_wiki_outroscontatos" class="wikilink2" title="pet:trac_wiki_outroscontatos" rel="nofollow">Outros Contatos</a><br/>
 <a href="/wiki/doku.php?id=pet:trac_wiki_hist_egressos" class="wikilink2" title="pet:trac_wiki_hist_egressos" rel="nofollow">Histórico de Bolsistas Egressos do PET</a><br/>
 <a href="/wiki/doku.php?id=pet:trac_wiki_petcafe" class="wikilink2" title="pet:trac_wiki_petcafe" rel="nofollow">PETCafé</a><br/>
 <a href="/wiki/doku.php?id=pet:trac_wiki_imprimindolinux" class="wikilink2" title="pet:trac_wiki_imprimindolinux" rel="nofollow">Imprimindo nos Linux</a><br/>
 <a href="/wiki/doku.php?id=pet:trac_wiki_materialconsumo" class="wikilink2" title="pet:trac_wiki_materialconsumo" rel="nofollow">Material de Consumo</a><br/>
 <a href="/wiki/doku.php?id=pet:trac_wiki_algoritmocompras" class="wikilink2" title="pet:trac_wiki_algoritmocompras" rel="nofollow">Algoritmos para Compras</a><br/>
</div></blockquote>

</div>
<!-- SECTION "Diversos" [1376-1857] -->
<h2><a name="administracao" id="administracao">Administração</a></h2>
<div class="level2">
<blockquote><div class="no">
 <a href="/wiki/doku.php?id=pet:trac_wiki_rede_trac" class="wikilink2" title="pet:trac_wiki_rede_trac" rel="nofollow">Administração do Trac</a><br/>
 <a href="/wiki/doku.php?id=pet:trac_wiki_rede" class="wikilink2" title="pet:trac_wiki_rede" rel="nofollow">Administração da Rede Linux</a><br/>
 <a href="/wiki/doku.php?id=pet:trac_wiki_rede_windows" class="wikilink2" title="pet:trac_wiki_rede_windows" rel="nofollow">Administração da Rede Windows</a><br/>
</div></blockquote>

</div>
<!-- SECTION "Administração" [1858-2054] -->
<h2><a name="sub-paginas" id="sub-paginas">Sub-páginas</a></h2>
<div class="level2">
<blockquote><div class="no">
 <a href="/wiki/doku.php?id=pet:trac_wiki_administracaorede" class="wikilink2" title="pet:trac_wiki_administracaorede" rel="nofollow">Administração da Rede (antigo)</a><br/>
 <a href="/wiki/doku.php?id=pet:trac_wiki_roboedu" class="wikilink2" title="pet:trac_wiki_roboedu" rel="nofollow">RoboEDU (antigo)</a><br/>
 <a href="/wiki/doku.php?id=pet:trac_wiki_linksantigos" class="wikilink2" title="pet:trac_wiki_linksantigos" rel="nofollow">Links Antigos</a></div></blockquote>

</div>
<!-- SECTION "Sub-páginas" [2055-] -->